/* EmuTO8 -- Configuration file
   Copyright (C) 1998 Jerome Thoen */

/* you MUST define theses types */

/* 8-BIT */
typedef unsigned char tt_u8;
typedef signed char tt_s8;

/* 16-BIT */
typedef unsigned short tt_u16;
typedef signed short tt_s16;

/* 32-BIT */
typedef unsigned long tt_u32;
typedef signed long tt_s32;

/* definir pour obtenir un historique du 6809 avec la commande "s" du
   debugger */
/*
#define PC_HISTORY
#define PC_HISTORY_SIZE 100
*/

/* si votre serveur X supporte l'extension "MIT-SHM" */
#define SHM_SUPPORT

/* si votre systeme supporte le controle de la MMU avec des blocks inferieurs
   ou egaux a 8192 octets via la fonction systeme mmap
   (supporte par Linux x86) */
#define USE_MAPPED_MEMORY

/* permet d'utiliser la commande "a" dans le debugger. */
/*
#define MEM_TRAP
*/

/* support du son. SOUND implique EXACT_TIMER */
#define SOUND

/* si SOUND n'est PAS defini, EXACT_TIMER force le calcul precis du timer */
#undef EXACT_TIMER

/* definir pour desactiver la decompression a la volee */
#undef NO_ZFILE
