/* emu6809.h -- defs 
   Copyright (C) 1998 Jerome Thoen

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option)
   any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.  */

/* registers */

tt_u16 rpc, rx, ry, ru, rs;
tt_u8 ra, rb, rdp;

int nbcycle;
int err6809;

#ifdef PC_HISTORY
extern tt_u16 pchist[PC_HISTORY_SIZE];
extern int pchistidx;
extern int pchistnbr;
#endif

/* defines */

#define ERR_INVALID_OPCODE -1
#define ERR_INVALID_POSTBYTE -2
#define ERR_INVALID_ADDRMODE -3
#define ERR_INVALID_EXGR -4





