/* EmuTO8 -- video.h
   Copyright (C) 1998 Jerome Thoen */

#define PUTPIXEL_BPP1(ptr, data) *ptr++ = data

#define PUTPIXEL_BPP1_4(ptr, data) PUTPIXEL_BPP1(ptr, data); PUTPIXEL_BPP1(ptr, data); PUTPIXEL_BPP1(ptr, data); PUTPIXEL_BPP1(ptr, data);

#define PUTPIXEL_BPP2(ptr, data) *((tt_u16 *)ptr)++ = data

#define PUTPIXEL_BPP2_4(ptr, data) PUTPIXEL_BPP2(ptr, data); PUTPIXEL_BPP2(ptr, data); PUTPIXEL_BPP2(ptr, data); PUTPIXEL_BPP2(ptr, data);

#define PUTPIXEL_BPP3(ptr, data) *((tt_u16 *)ptr)++ = data; *ptr++ = data >> 16;

#define PUTPIXEL_BPP3_4(ptr, data) PUTPIXEL_BPP3(ptr, data); PUTPIXEL_BPP3(ptr, data); PUTPIXEL_BPP3(ptr, data); PUTPIXEL_BPP3(ptr, data);

#define PUTPIXEL_BPP4(ptr, data) *((unsigned long *)ptr)++ = data

#define PUTPIXEL_BPP4_4(ptr, data) PUTPIXEL_BPP4(ptr, data); PUTPIXEL_BPP4(ptr, data); PUTPIXEL_BPP4(ptr, data); PUTPIXEL_BPP4(ptr, data);

extern int need_screen_refresh;
extern int need_border_refresh;
extern int need_palette_refresh;

void video_do_cycle(int cpucycles);
void video_do_cycle_fast(int cpucycles);
void video_refresh(void);
void gpl_fast_refresh(void);
void video_init(void);
void video_dumpstate(void);
tt_u8 giveE7E7(void);
void quick_decode_gpl(int gpl);
